Skilled Trades - Android - Bug #11840

Admin login > Anvandare list > check user profile for eg. Crew > Check team > Here team name
images not appearing . Same issue on android. check video

12/10/2024 06:32 PM - priyanka Sharma

Status: Resolved Start date: 12/10/2024
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/10/2024 06:48 PM - priyanka Sharma

- Assignee changed from Amitesh Kumar Rai to sulendra k

#2 - 12/11/2024 03:11 PM - sulendra k

- Status changed from New to Resolved

Files

Screenrecorder-2024-12-10-14-00-45-894.mp4 2.61 MB 12/10/2024 priyanka Sharma
